/* Formular */
fieldset.csc-mailform {
border:0;font-size:11px;
width:420px;
margin: 0;
padding: 0;
}

.csc-mailform-field label {
font-size: 15px!important;
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#fff;
font-weight:bold;
}
 
fieldset.csc-mailform label {
width: 100px;
float: left;
text-align: right;
margin: 0 10px 0 0;
padding: 7px 0 0 0;
display: block
}


fieldset.csc-mailform input {
margin-bottom: 10px;
font-size:14px!important;
font-family: Arial, Verdana, Helvetica, sans-serif;
border:1px solid #cbccce;
padding:2px;
width:250px;
height: 25px;
background-color: #e4e4e4;
}

* html fieldset.csc-mailform input {
margin-bottom: 10px;
font-size:14px!important;
font-family: Arial, Verdana, Helvetica, sans-serif;
border:1px solid #cbccce;
padding:2px;
width:250px;
height: 25px;
background-color: #e4e4e4;
}

fieldset.csc-mailform textarea {
margin-bottom: 10px;
font-size:14px!important;
font-family: Arial, Verdana, Helvetica, sans-serif;
border:1px solid #cbccce;
padding:2px;
width:250px; 
margin-left:0px;
background-color: #e4e4e4;
}

* html fieldset.csc-mailform textarea {
margin-bottom: 10px;
font-size:14px!important;
font-family: Arial, Verdana, Helvetica, sans-serif;
border:1px solid #cbccce;
padding:2px;
width:250px;
margin-left:0px;
background-color: #e4e4e4;
}

fieldset.csc-mailform fieldset input {
float:none;
display:inline;
width:50px;
text-align:left;
border:0px;
}

fieldset.csc-mailform fieldset label{
display:inline;
float:none;
text-align:left;
width:225px;
margin:10px 0;
}


fieldset.csc-mailform fieldset {
border:0;
}

fieldset.csc-mailform fieldset legend {
display:none;
}


fieldset.csc-mailform select {
width:220px;
margin:2px 0;
}

fieldset.csc-mailform option {
padding:0 5px;
background:#fff;
}

input.csc-mailform-submit {
background-color: #ab8c3c!important;
color:#ffffff;
width: 100px!important;
height: 25px!important;

}
